Subject: Re: bisect does not respect 'log.date'

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 Mar 2024 11:24:32 -0700

"Osipov, Michael (IN IT IN)" <[email-masked]> writes:

> An oversight or bug?

Neither, i.e. WAI, I would say.

The configuration variable log.date is about "git log" and its
documentation makes no promises how "git bisect" may or may not be
affected.

Having said that, I think it is not unreasonable for you to make it
a feature request to add bisect.dateformat or whatever.  The only
interesting part from the output being the exact commit object name
the problem bisects to, I personally would not see it a high priority
feature request, though.

Thanks.